> ## Documentation Index
> Fetch the complete documentation index at: https://globalprs-docs.sadhguru.org/llms.txt
> Use this file to discover all available pages before exploring further.

# TransferRegistration



## OpenAPI

````yaml api-reference/openapi.json post /actions/{registration_id}/transfer
openapi: 3.1.0
info:
  title: PRS API
  version: 0.0.1
  description: API for PRS
servers:
  - url: /
security:
  - BearerToken: []
    SystemToken: []
paths:
  /actions/{registration_id}/transfer:
    post:
      tags:
        - Actions
      summary: TransferRegistration
      operationId: ActionsRegistrationIdTransferTransferRegistration
      parameters:
        - name: registration_id
          in: path
          schema:
            type: string
          required: true
          deprecated: false
      responses:
        '201':
          description: Document created, URL follows
          headers: {}
          content:
            application/json:
              schema:
                additionalProperties: {}
                type: object
        '400':
          description: Bad request syntax or unsupported method
          content:
            application/json:
              schema:
                properties:
                  status_code:
                    type: integer
                  detail:
                    type: string
                  extra:
                    additionalProperties: {}
                    type:
                      - 'null'
                      - object
                      - array
                type: object
                required:
                  - detail
                  - status_code
                description: Validation Exception
                examples:
                  - status_code: 400
                    detail: Bad Request
                    extra: {}
      deprecated: false
components:
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
    SystemToken:
      type: apiKey
      description: System token for additional authentication
      name: x-system-token
      in: header

````